Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1828

Overview

Vulnerability Score 9.0 9.0
CVE Id CVE-2008-1828
Last Modified 22 Oct 2012 10:46:36
Published 16 Apr 2008 06:05:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-1828

Summary

Unspecified vulnerability in the PeopleSoft PeopleTools component in Oracle PeopleSoft Enterprise and JD Edwards EnterpriseOne 8.22.19, 8.48.16, and 8.49.09 has unknown impact and remote authenticated attack vectors, aka PSE01.

Vulnerable Systems

Application

  • Jdedwards Enterpriseone 8.22.19

  • Jdedwards Enterpriseone 8.48.16

  • Jdedwards Enterpriseone 8.49.09

  • Oracle Peoplesoft Enterprise 8.22.19

  • Oracle Peoplesoft Enterprise 8.48.16

  • Oracle Peoplesoft Enterprise 8.49.09


References

CONFIRM - http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpuapr2008.html

XF - oracle-peoplesoft-peopletools-unspecified3(42065)

VUPEN - ADV-2008-1267

VUPEN - ADV-2008-1233

HP - HPSBMA02133

XF - oracle-cpu-april-2008(41858)

SECTRACK - 1019855

SECUNIA - 29874

SECUNIA - 29829

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2008-082075.html

HP - SSRT061201


Last Updated: 27 May 2016 10:47:12